{% extends "@FOSUser/layout.html.twig" %}


{% block login %}{% endblock login %}


{% block fos_user_content %}
    {% include "@FOSUser/Registration/register_content.html.twig" %}
{% endblock fos_user_content %}
{% block javascripts %}
    {{ parent() }}
    <script>

        $( document ).ready(function() {
            $('#fos_user_registration_form_email , #fos_user_registration_form_username, #fos_user_registration_form_plainPassword_second, #fos_user_registration_form_plainPassword_first').addClass('form-control');
        });

    </script>
{% endblock %}
